# Dashboard

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 15.2.10.

## Installation
See [installation chapter](https://gitlab.ai.it.hs-worms.de/fullstack-webapplications-wise-2023/group-x/dashboard-backend/-/blob/main/README.md#installation) inside dashboard-backend's README.

## Development server

Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The application will automatically reload if you change any of the source files.

## Code scaffolding

Run `ng generate component component-name` to generate a new component. You can also use `ng generate directive|pipe|service|class|guard|interface|enum|module`.

## Build

Run `ng build` to build the project. The build artifacts will be stored in the `dist/` directory.

## Running unit tests

Run `ng test` to execute the unit tests via [Karma](https://karma-runner.github.io).

## Further help

To get more help on the Angular CLI use `ng help` or go check out the [Angular CLI Overview and Command Reference](https://angular.io/cli) page.
